Search Support

Я пытаюсь открыть расширение "Pocket"-выходит сообщение Ошибка при установлении защищённого соединения

  • 1 reply
  • 1 has this problem
  • 1 view
  • Last reply by Shadow110

more options

Не могу загрузить ни одно дополнение

All Replies (1)

more options

TRANSLATION


I'm trying to open the "Pocket" extension-the error message appears when setting up a secure connection

Can not load any add-ons _---------------------------------------------------------------- Hi, My Pocket extension has it's own support page. The Developer has a Support Form and a Twitter account https://addons.mozilla.org/en-US/firefox/addon/in-my-pocket/

This is the Official Firefox Pocket https://getpocket.com/firefox/ which support is provided for.

Are you saying no Extensions/add-ons will load and not work including : Adblock Plus, Bitwarden, S3.Translator, Tabsbook визуальные закладки ??? FYI : you can post here in your own language https://mozilla-russia.org